Description

Hello,

| am studying the effects of a reform on rents paid by an household.

| need accurate information on when the household changed address.

How can [ figure out if an household moved to a new dwelling?

| spotted two variables that can give me this information for renters: "w'_plnowy4 and “w'_mvyr (plnowy4 is recorded only from the

second wave onwards).

What is the difference between these two variables?

My guess is that "w'_mvyr is recorded when an individual was first interviewed. Furthermore, "w'_mvyr is also recoreded for new

joiners or

re- (joiners) that were interviewed for the first time at a certain address.

If an household moved to a different address, the information on when the tenancy started is recorded in "w'_plnowy4 (of course for

all the

individuals that moved to that specific address at that time).

Do you think that what | wrote is correct? Could you please give me any other help?

Thanks,
Federico

History

#1 - 10/30/2015 09:44 AM - Redmine Admin

- Category changed from 8 to Data analysis

#2 - 11/09/2015 12:39 PM - Redmine Admin
- Assignee deleted (Redmine Admin)
- Target version set to X M

- % Done changed from 0 to 50

| have received the following advice:

You are correct — w_plnowy4 identifies those who moved since the last wave. You can see this easily if you look in the questionnaire. The universe

for this question is:

If (ff_ivlolw = 1) // interviewed at prior wave
And If (HHGRID.OrigAdd = 2) // Moved address since last wave

Bear in mind that some people moved more than once between waves, so they are asked this question about each move. There are also questions
on what reason someone moved which are only asked of people who moved home —w_movy1, and the questions directly after this in the

questionnaire.

On behalf of the team, Jakob

#3 - 11/19/2015 03:58 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
